Subject: GA-DIGEST V1 #1517
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Tuesday, December 3 2002          Volume 01 : Number 1517

----------------------------------------------------------------------

Date: Mon, 02 Dec 2002 15:09:22 +0100
From: Alexander Svensson <[email-masked]>
Subject: [ga] Transfer charts

At least in the HTML versions of the Transfers Task 
Force Final Report,
(http://www.dnso.org/dnso/notes/20021130.NCTransferTF-gaining-and-losing-registrars.html)
I find the flow charts depicting reference implementations
of the Gaining and Losing Registrar processes a bit
hard to read. I have put up PDF versions of the two
charts at
  
http://www.icannchannel.de/NCTransferTF-30nov02.pdf (71 kB)

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 2 Dec 2002 15:33:26 EST
From: [email-masked]
Subject: [ga] Public comment period

We have had two major task force final reports released on the same day.  We 
have been given a mere week to offer up public comments.  This is 
inappropriate, and I would ask Marilyn Cade and Tony Holmes to voluntarily 
extend the comment period so that it accords with the recommendations in the 
proposed bylaws -- twenty calendar days.  

It comes down to this -- is it more important to respect the public's right 
to proper notice-and-comment provisions that offer a sufficient amount of 
time to digest and respond to material that has been prepared over the course 
of eighteen months, or is it more important to meet an extremely short 
arbitrary deadline that has been established for the sole convenience of 
those who seek to deal with these particular issues at the upcoming Amsterdam 
session?
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 2 Dec 2002 18:36:37 EST
From: [email-masked]
Subject: [ga] Registrar's system hacked

Dear Stuart:

Michael Palage recently made the following comment on the registrars list:  

"I know of at least one instance in which a registrar's system was hacked and
transfers initiated, and laundered in the manner which I described. For
obvious reasons this registrar would prefer not to have these facts recited
publicly."  http://www.dnso.org/clubpublic/registrars/Arc01/msg03671.html

In view of this comment and the concerns that it raises, would you be able to 
provide us with a brief update on the registrar testbed escrow program?

Best regards,
Danny Younger
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 03 Dec 2002 22:35:00 +0100
From: Alexander Svensson <[email-masked]>
Subject: [ga] FYI: .org Agreement Signed; Transition Plans Announced

 http://www.icann.org/announcements/announcement-03dec02.htm

 The Internet Corporation for Assigned Names and Numbers (ICANN) 
 President and CEO, Stuart Lynn has signed the finalized agreement 
 for the Public Interest Registry (PIR) to operate the .org 
 top-level domain. PIR takes over from VeriSign, the current .org 
 registry operator, as of 1 January 2003.

 To ensure a smooth handoff, PIR – a subsidiary of the Internet 
 Society (ISOC) – and VeriSign have planned a 25-day transition 
 period until 25 January 2003, to give ICANN-accredited registrars 
 time to adapt to the new system.
 [...]

By the way: The PIR site [1] and the Org Transition site for 
registrars [2] now both seem to be live, and PIR is searching 
for a CEO. [3]

[1] http://www.publicinterestregistry.org/
[2] http://www.orgtransition.info/
[3] http://www.publicinterestregistry.org/hiring.html

Best regards,
/// Alexander

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1517
*************************